Outlook が混在したバージョンの Microsoft Outlook と Outlook for Mac の機能を委任します。

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:924470
概要
Microsoft Outlook で代理機能を使用する場合は、Microsoft Outlook 2010、Outlook 2013 および Outlook 2016、マネージャーとすべてのデリゲートを使用して、Microsoft Office Outlook 2007 Service Pack 2 (SP2) またはそれ以降のバージョンでは、お勧めします。さらに、Macintosh クライアントを使用する場合、Mac 2011 を Outlook または Outlook の 2016 for Mac を使用します。上司と代理人は禁止されません以前のバージョンの Outlook または Entourage を実行しています。ただし、するは、Outlook 2007 SP2 または Entourage 2008 より以前のバージョンを組み合わせて、このような重複する期間を保持する、できるだけ簡潔を強くお勧めします。
詳細
マネージャーとすべての代理人が Outlook 2016、Outlook 2013、Outlook 2010、Outlook 2007 SP2 (またはそれ以降のバージョン) を使用することをお勧めですが、Outlook と Outlook for Mac は、マネージャーと代理人が電子メール クライアントの以前のバージョンを使用するかどうかを検出できない、Mac、または Mac 2011 を Outlook に Outlook 2016。これを行うには、予定表の信頼性が向上します。同時に同じバージョンの Outlook にアップグレードできないユーザーは、古いバージョンの Outlook または Entourage を組み合わせた混合環境で実行する必要がありますが認識しています。ただし、アップグレードの期間 (約 2 か月) の中にこのようなバージョンが混在トポロジを短時間を制限する必要があります。最初のトラブルシューティング手順として、予定表の信頼性に関する問題が発生した場合、サポートされている、新しいバージョンのクライアント マネージャーのと展開のすべてのデリゲートの。その後、問題が引き続き追加のトラブルシューティング手順を実行する前に発生するかどうかを確認します。

注: <b>Microsoft Entourage 2004 for Mac が 2012 年 1 月 10 日に終了したサポートと Microsoft Entourage 2008 で for Mac のサポートは、2013 年 4 月 9 日に終了しました。Microsoft Office 2004 for Mac および Microsoft Office 2008 for Mac の詳細についてを参照してください、マイクロソフト サポート ライフ サイクル ポリシー.

Outlook 2003 および Outlook 2002 など、Outlook の以前のバージョンでは、上司と代理人が異なるバージョンの Outlook を使用できます。などの代理人が Outlook 2002 を使用し、管理者は、Outlook 2003 を使用できます。ただし、この構成お勧めできません。

Mac ベースの Exchange Server のバージョンの電子メール クライアントの要件

マネージャーまたは代理人が Microsoft Exchange Server 2003年を使用する場合は、Entourage 2008 が必要です。マネージャーと代理人は、Exchange Server 2007年またはそれ以降のバージョンにメールボックスを持つ、Mac の 2011is は、Outlook がサポートします。

重要: Entourage クライアントは、パブリック フォルダーが Exchange 組織内に存在しない限り、代理人の権限の割り当ての mailboxon Exchange Server 2007年または Exchange Server 2010年に接続できません。Exchange 2007 組織のパブリック フォルダーが存在しない場合は、以下の回避策のいずれかを使用します。
  • Exchange Server にパブリック フォルダー ストアを追加します。詳細については、次の文書番号をクリックしてマイクロソフト サポート技術情報を参照してください。
    924625 Exchange 2007 に接続することはできませんし、エラー メッセージが表示されたら、Exchange 2007 メールボックスに Outlook を使用する場合
  • Outlook 2016、Outlook 2013、Outlook 2010 または Outlook 2007 の SP2 (またはそれ以降のバージョン) には、代理人と上司の両方を移動します。Outlook 2013、Outlook 2010、Outlook 2007 では、Exchange Server 2007 メールボックス (またはそれ以降のバージョン) にアクセスするためにパブリック フォルダーを必要はありません。

警告: この記事は自動翻訳されています

プロパティ

文書番号:924470 - 最終更新日: 09/23/2015 05:15:00 - リビジョン: 7.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook for Mac for Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtja
フィードバック